# _STDERRFILENO
<span class="source-link">[[Source]](src/process/process_monitor.md#L109)</span>
```pony
primitive val _STDERRFILENO
```

## Constructors

### create
<span class="source-link">[[Source]](src/process/process_monitor.md#L109)</span>


```pony
new val create()
: _STDERRFILENO val^
```

#### Returns

* [_STDERRFILENO](process-_STDERRFILENO) val^

---

## Public Functions

### apply
<span class="source-link">[[Source]](src/process/process_monitor.md#L110)</span>


```pony
fun box apply()
: U32 val
```

#### Returns

* [U32](builtin-U32) val

---

### eq
<span class="source-link">[[Source]](src/process/process_monitor.md#L110)</span>


```pony
fun box eq(
  that: _STDERRFILENO val)
: Bool val
```
#### Parameters

*   that: [_STDERRFILENO](process-_STDERRFILENO) val

#### Returns

* [Bool](builtin-Bool) val

---

### ne
<span class="source-link">[[Source]](src/process/process_monitor.md#L110)</span>


```pony
fun box ne(
  that: _STDERRFILENO val)
: Bool val
```
#### Parameters

*   that: [_STDERRFILENO](process-_STDERRFILENO) val

#### Returns

* [Bool](builtin-Bool) val

---

